/*--var mob9.1-flex--*/
body, .ui-page {
	text-align: center;
	/*background: #000;*/
}
body .ui-li .ui-li-desc {
 white-space: normal;
 } /*impiedica truncarea*/
 
 body .ui-header .ui-title {
 white-space: normal;
 } /*impiedica truncarea*/

body .ui-footer .ui-title {
 white-space: normal;
 } /*impiedica truncarea*/


 .ui-page,  #header, #footer{
    background-color:transparent;
	background: url(../theme/metallic_20.jpg) !important;
    background-repeat:repeat;
    background-position:center center;
       
}

.div-sigla{ height:38px; margin-top:5px;
 	}
.antet{margin:0px; }
img {
	max-width: 100%;
}

.box1{padding-top:0px;}
#container {/*width: 80%; max-width: 800px;*/ width: 100%; max-width: 480px; margin: 0 auto;} /*pentru flex*/
.flex-caption{text-align:right;}
